body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 0;
	background: #f5f5dc;
	}
* html body {
	height: 100%;
	overflow: auto;
	}
.header{
	left: 0;
	top: 0;
	height: 20%;
	width: 100%;
	display: block;
	position: fixed;
	background: #f5f5dc;
	overflow: auto;
	border-bottom: #ee00ee medium ridge;
	}
* html .header {
	width: 98.2%;
	position: relative;
	}
.spacer{
	left: 0px;
	padding: 12.8% 0 0 0;
	display: block;
	/* line-height: 0; */
	}
* html .spacer {
	padding: 0 0 0 0;
	}
.xtraline {
	display: block;
	line-height: 0;
	}
.sidebar-a {
	top: 20.5%;
	height: 5%;
	}
.sidebar-b {
	top: 25.5%;
	height: 39.5%;
	}
.sidebar-c {
	top: 65%;
	height: 5%;
	}
.sidebar-d {
	top: 70%;
	height: 30%;
	}
.sidebar-a, .sidebar-b, .sidebar-c, .sidebar-d {
	left: 0;
	width: 20%;
	display: block;
	text-align: center;
	position: fixed;
	}
.notice {
	top: 5%;
	left: 70%;
	width: 27%;
	display: block;
	text-align: center;
	position: fixed;
	border: thin black solid;
	}
* html .notice {
	width: 26%;
	}
* html .sidebar-a, * html .sidebar-b, * html .sidebar-c, * html .sidebar-d, * html .notice {
	position: absolute;
	}
table {
	table-layout: fixed;
	border-collapse: collapse;
	empty-cells: show;
	}
.cellbdr table *{
	border: thin solid black;
	}
.header table, .sidebar-a table, .sidebar-c table {
	height: 100%;
	width: 100%;
	}
.maintable {
	width: 65%;
	margin: 0 10% 0 25%;
	}
* html .maintable {
	width: 62%;
	}
.right {
	text-align: right;
	}
.ctr {
	text-align: center;
	}
h1 {
	color: red;
	font-weight: bold;
	font-size: xx-large;
	text-decoration: overline underline;
	text-align: center;
	line-height: 1.5em;
	}
h3 {
	text-decoration: underline;
	}
ul {
	list-style-type: disc;
	list-style-position: outside;
	}
.bdr1 {
	padding: 3px 10px 3px 10px;
	border: thin solid black;
	}
